log_format interactives_no_args '$remote_addr - [$time_local] '
                                '"$request_method $uri $server_protocol" '
                                '$status $body_bytes_sent "$http_user_agent"';
